[HEADER]
VERSION=3

[BRAKE_0]
NAME=brakelight_m
COLOR=40,1, 0





[LIGHT_0]
NAME=headlight_l.002
COLOR=50,50,50
OFF_COLOR=50,50,50

[LIGHT_1]
NAME=headlight_r.002
COLOR=50,50,50
OFF_COLOR=50,50,50



[LIGHT_2]
NAME=headlight_r.001
COLOR=118,118,118

[LIGHT_3]
NAME=headlight_l.001
COLOR=118,118,118


[LIGHT_4]
NAME=interior_gauge_alpha
COLOR=2.5,2.5,2.5

[LIGHT_5]
NAME=steeringwheel_SUB1
COLOR=5,5,5

[LIGHT_6]
NAME=interior_emv
COLOR=5,5,5

[LIGHT_7]
NAME=door_dside_f_SUB0
COLOR=5,5,5


[LIGHT_8]
NAME=door_dside_r_SUB0
COLOR=5,5,5


[LIGHT_9]
NAME=door_pside_r_SUB0
COLOR=5,5,5



[LIGHT_10]
NAME=door_pside_f_SUB0
COLOR=5,5,5


